<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4257b4d068f52f7b72c5214a192cd232">
  <dict>
    <!--2021-12-29 17:53:09.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2021-12-29 17:53:09.000-->
    <string key="ip_type_attach">IP</string>
    <!--2021-12-29 17:53:09.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-12-29 17:53:09.000-->
    <int key="max_message_size">614400</int>
    <!--2021-12-29 17:53:09.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-03-01 11:07:26.000-->
    <string key="roaming_ip_type_attach">IP</string>
    <!--2021-12-29 17:53:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
